<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define('DB_NAME', 'dunningt_donalddunnington');

/** MySQL database username */
define('DB_USER', 'dunningt_donaldd');

/** MySQL database password */
define('DB_PASSWORD', 'UK[ZUNkAtmEq');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY', 'xY%cD)o{K&IEXH(&In)>lS&lWRCDk+hE)ST<;HBodZP}Rw&nfU@oczIv{%}Mt+rR>+uA?nPKk)yUzl}%urHRi}Vso<X|EuWmZ_iGIgj</Fbhx[Li<f-W!%O;pE}nBJAV');
define('SECURE_AUTH_KEY', 'hE+)ObR^lHNYeKZtkb]i_uLBiMQu+{>K$%DUzYDkL<Va?)&HsC+RI|dDwZ<swMIi+%Fu[Lk/])OWPDjtrm-{SGln-bWY[geB&Fx_Jmx+!Nz=&TRIlDL[zD%t{t(D^KQa');
define('LOGGED_IN_KEY', 'J]cX!GXQdG%c%f?TL(nDpaIt*t|r_Y?-*m(-PC[FmmJ<Cb@$HgVV}@*cim|!hC>]}]|@nQbETmZj/AYCZXGau_S*aO($^TEnO>wICxZrVL+DlYvIqFr(P;I&pXH)<??R');
define('NONCE_KEY', 'S)?Rv{]YhaPhke$[h_@l=$<LtS>b[@%NNn=yCk(r;;AXD%IBD%MA^m|&^pI$Poi}[%{b?D<pMLxc;tTEYPtUO%lCAw+QuQJ?z<@<fGRRFeAewqxO]xGv@p>f^jgba$Hr');
define('AUTH_SALT', 'ubjc^)z!BzMfFGtyca;|ufdiqCOAyz(Tzl+l*|vIsJgmzkK>N^VoWpG(kE+DDJY_}TDWy$Doj={brRJ=}t)CHjip=lx}b@{hAF}sZF%eUde(>=VwFhg$GzjW?EwPM&G=');
define('SECURE_AUTH_SALT', 'NfyQ>f=%/yYCoMlgR$dwwWG-bR(M%;)}YAF{^rWI*@|CqEjWk*[V?iGc+}LYYRKkn*W&C)zzTCRcg]Un[xiQMfeV*o{c|aLIVAj&pcXRXU?Xg(G_(@fYU]|nBYAtRf&c');
define('LOGGED_IN_SALT', 'qPzf>vxp$f&G&Gpx$XHPR%Yf)vXR$;X=zg/[CAspd(xhoueY-UvP+D@i^BUJvyn-G?B@?$PK[]I@}xiP>HeYJlU*RcTk;^Swz{G<ED>t)?!hT-!{x?*I$J&HyjE&DiDq');
define('NONCE_SALT', 'BDK|Q(iM>(VK[Yy>cTS;|(>;<@WXV&[uVdny*pv=zZdOrB@CdVb@r@*I*|i(TQT%;HV@;p&RlKZaLZGc|;%<)q{EssW^CI${X@%raw@@g-%zzzWxb)Kr>jftNYHiDYMo');

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_bclj_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the Codex.
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define('WP_DEBUG', false);

/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');
